/**
 * 设置LayaNative屏幕方向，可设置以下值
 * landscape           横屏
 * portrait            竖屏
 * sensor_landscape    横屏(双方向)
 * sensor_portrait     竖屏(双方向)
 */
window.screenOrientation = "portrait";

require("./libs/pako-a34838ea51.js")
//-----libs-begin-----
require("./libs/laya-5e03649b01.core.js")
require("./libs/laya-6f50e7ba8a.ani.js")
require("./libs/laya-bb8502a893.ui.js")
require("./libs/laya-53a60063c6.d3.js")

require("./libs/pako-a34838ea51.js")
//-----libs-end-------
require("./js/bundle-3abaf6f116.js");